message(STATUS "Defining example: ser-deser")

add_executable(xsdk_example_serdeser Example_serdeser.cpp)
add_executable(xavia::example_serdeser ALIAS xsdk_example_serdeser)
target_link_libraries(xsdk_example_serdeser PRIVATE xavia::sdk)
set_target_properties(xsdk_example_serdeser PROPERTIES FOLDER "examples")